Subject: Re: bug#34897: System reconfigure error

From: mikadoZero <[email-masked]>
Date: Mon, 18 Mar 2019 14:11:15 -0400

Ludovic Courtès writes:

> ...
>
> The name that “guix package -s” shows is the package name.
> ‘gnu-gettext’, conversely, is the name of the variable bound to that
> package.
>
> In your config file, you can use ‘specifications->manifest’ as
> documented in the manual if you’d rather avoid dealing with variables.
>
> ...

Thank you for pointing this out.  I have reread the relevant section of
"4.2 Invoking ‘guix package’" of the manual.  I have recently started
using it in user manifests.  I will try using this further.